/*
 Theme Name:   Astra Child
 Theme URI:    https://wpastra.com/
 Description:  Astra Child Theme
 Author:       Lisa Schiffli
 Author URI:   
 Template:     astra
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  astra-child
*/

/* Remove extra spacing below paragraphs */
.elementor-text-editor p:last-child{ margin-bottom:0px;}

html, body {
	width: 100%;
	overflow-x: hidden;
}

/* Formatting for custom post type - Concerts  */
#concerts-list {
	color: #000000;
	font-family: 'Spectral'; 
	border-collapse: collapse;
	border: none;
	border-style: hidden;
}

.horizontal-line {
	display: block;
	margin-top: 0.5em !important;
	margin-bottom: 0.5em !important;
	margin-left: auto !important;
	margin-right: auto !important;
    overflow: hidden;
    border-width: 1px;
	background-color: #000 !important;
	color: #000;
}

#concerts-list > tbody > tr > td{
	border: none;
	border-style: hidden;
	border-width: 0 0 0 0;
}

.cpt-concert-uppercase {
	text-transform: uppercase;
}

.cpt-concert-bold {
	font-weight: bold;
}

/* .details-cell {
	text-align: right;
}

.details-button {
	box-shadow: 6px 6px 10px 0px rgba(0,0,0,0.5);
}

.details-button>a:hover {
	background-color: #4f071a;
	color: #ffffff;
}

.details-link {
	background-color: #8c3035;
	color: #ffffff;
	font-size: 15px;
	padding: 12px 24px;
	-webkit-border-radius: 3px;
	border-radius: 4px;
	display: inline-block;
	line-height: 1;
	text-align: center;
	-webkit-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s;
}

@media only screen and (max-width: 767px) {
	.details-link {
		font-size: 13px;
		padding: 12px 8px;
	}
}
 */
.concert-festival-title {
	font-size: 2.0em;
	font-weight: 400;
	margin-top: 15px;
	margin-bottom: 15px;
}

.concert-venue-name {
	font-size: 2.5em;
	font-weight: 600;
}

.concert-detail-block-narrow-margin {
	margin-bottom: 0px;
}

.concert-detail-block-wide-margin {
	margin-bottom: 15px;
}

.concert-text-color {
	color: black !important;
}

/*Use for Pods CPT Concerts - Venue Photo template  */
#venue-photo.elementor-image>img {
	max-width: 100%;
	box-shadow: 0px 0px 10px 3px rgba(0,0,0,0.5);
}

#venue-photo.elementor-image {
	display: block;
	height: auto;
	max-width: 100%;
	text-align: left;
}

.guitar-pick-btn a img {
	width: 60px;
}

.guitar-pick-btn {
	position: relative;
	text-align: center;
	margin-right: 20px;
}


@media only screen and (max-width: 767px) {
	.guitar-pick-btn a img {
		margin-right: 3px;
		max-width: none;
	}
}

.centered {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-transform: uppercase;
	color: black;
	font-weight: normal;
}

/* lks- 9/10/24 Added for 3.24.0 Elementor/Pro to fix centering of icons in footer */
/* Update swapped .elementor-icon and .elementor-social-icon order 
   causing .elementor-icon {display: inline-block} to supercede .elementor-icon-social {display:inline-flex} 

.elementor-social-icon {
    display: inline-flex !important;
}

*/
/* .elementor-icon.elementor-social-icon {
    display: inline-flex;
}
 */